import React from 'react';
import { shallow } from 'enzyme';
import { reduxForm } from 'redux-form';
import GenericFieldArray from './GenericFieldArray';

describe('GenericFieldArray', () => {
  it('should render without crashing', () => {
    const Wrapper = reduxForm({ form: 'test' })(() => (
      <GenericFieldArray meta={{}} fields={{}} infos={{}} push={() => {}} />
    ));
    shallow(<Wrapper />);
  });
});
